# CUSTOME NAME 3_zb

corhel__interface_version=1.5.1

br_map__cr_ut="2012-03-18 02:46"
br_map__cr_in="cr_ut"
br_map__cr_no="2121"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.h5"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="286.49000000000000000"
ar0__lat0="27.68000000000000000"
ar0__lon1="312.50000000000000000"
ar0__lat1="7.71000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004978000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="305.90"
nl0__lat0="24.41"
nl0__lon1="306.69"
nl0__lat1="10.68"
nl0__bp_cmin="-221.35002436848200"
nl0__bp_cmax="55.33750609212050"
nl0__type="rbsl"

fr0__fp_pos_lon="303.82"
fr0__fp_pos_lat="17.71"
fr0__fp_neg_lon="295.69"
fr0__fp_neg_lat="16.68"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="13.381757"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.0115045352144716, 1.017250391612786, 1.0222485042998286, 1.0246902795889223, 1.024736176690623, 1.0226166152390168, 1.0182269088826565, 1.012209927913755, 1.0]"
fr0__knots_t_arr="[1.2797071423656845, 1.2703519557230027, 1.2610754218280404, 1.2600745840276115, 1.2652243305190933, 1.2668181029791605, 1.2716053561696823, 1.2776000103556076, 1.2707569136941432, 1.2617447505071364]"
fr0__knots_p_arr="[5.16079464061951, 5.170309477871628, 5.185957659242697, 5.204326902955728, 5.222537920301325, 5.241704912939593, 5.260053498257948, 5.277378425565099, 5.293901824352154, 5.30269753630204]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/areyes_at_predsci.com_20260531_4"
saveset__corhel_heating_model="3"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="3110661704070317458"
saveset__corhel_uploaded_user_email="caplanr@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Andres"
user__last_name="Reyes"
user__email="areyes@predsci.com"
user__consent="True"
